Bug 1440898 - Introduce picard to EPEL-7
Summary: Introduce picard to EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: picard
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oliver Haessler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1190344
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 17:33 UTC by Matěj Cepl
Modified: 2018-04-11 07:33 UTC (History)
2 users (show)

Fixed In Version: picard-1.3.2-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-14 23:50:13 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2017-04-10 17:33:23 UTC
Description of problem:
There is the epel7 branch, but not a build. This bug should collect all missing pieces.

Comment 1 Matěj Cepl 2017-04-10 17:35:10 UTC
Also, python-libdiscid-0.4.1-9.el7 is now in EPEL-7 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9d88883dc3 .

Comment 2 Oliver Haessler 2017-06-28 10:41:51 UTC
Do we still want to try to get picard into EPEL7? Reading https://picard.musicbrainz.org/docs/faq/#fedora-acoustid we might have some features missing due to missing packages.

Comment 3 Matěj Cepl 2017-06-28 13:53:49 UTC
(In reply to Oliver Haessler from comment #2)
> Do we still want to try to get picard into EPEL7? Reading
> https://picard.musicbrainz.org/docs/faq/#fedora-acoustid we might have some
> features missing due to missing packages.

Yes, I do, thank you for reminding me. And for later, yes, but read the FAQ again:

# This functionality is not contained in the main Fedora picardpackage because it requires the ffmpegpackage which cannot be distributed by Fedora.

Comment 4 Matěj Cepl 2017-06-28 15:44:20 UTC
You can test and bump karma in https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ba86beae7

Comment 5 Fedora Update System 2017-06-28 19:24:45 UTC
picard-1.3.2-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ba86beae7

Comment 6 Fedora Update System 2017-06-30 01:20:29 UTC
picard-1.3.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ba86beae7

Comment 7 Fedora Update System 2017-07-14 23:50:13 UTC
picard-1.3.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.